﻿#shopping-cart .cart-items .numb{
    direction:ltr;
}
#shopping-cart .cart-items table td {
    text-align: center;
    height: 2.4em;
}
#shopping-cart .cart-items table tr:not(.total) td {
    border-bottom: 1px solid #cdcdcd;
}

#shopping-cart .cart-items table tr.total-row td.valued{
 border-bottom:1px solid #0974b8;
 border-top:1px solid #0974b8;
}

#shopping-cart .cart-items table tr[data-counter] {
    display: none;
}
#shopping-cart .cart-items table tr[data-counter="0"] {
    display: table-row;
}
#shopping-cart .cart-items table .tar {
    text-align: right;
}

#shopping-cart .cart-items table tr.total-row td {
    font-weight: bold;
}

#shopping-cart .cart-items .empty-cart{ text-align:center; margin:40px auto;font-weight:bold;}
#shopping-cart .cart-items .empty-cart{display:none;}
#shopping-cart .cart-items .button{
    padding: 8px 68px;
    font-size:0.9em;
    font-weight:bold;
}
#shopping-cart .cart-items td .button {
    width: 100%;
    margin: 20px 0;
}
#shopping-cart .cart-items table{
    font-size:0.9em;
}
#shopping-cart .cart-items table td.tc1{
    font-weight:bold;
}
#shopping-cart .block-title-wrapper h2.tc1{
    font-size: 1.2em;
    font-weight: normal;
}
@media only screen and (min-width: 768px){
    #shopping-cart .cart-items .desktopView{display:table;}
    #shopping-cart .cart-items .mobileView{display:none;}
    #shopping-cart .cart-items .action-wrapper{text-align:left; margin: 40px 0px 40px 20px;}

    #shopping-payment-success .acquired-items .desktopView{display:table;}
    #shopping-payment-success .acquired-items .mobileView{display:none;}
}
@media only screen and (max-width: 768px){
    #shopping-cart .cart-items .desktopView{display:none;}
    #shopping-cart .cart-items .mobileView{display:block;}
    #shopping-cart .cart-items .mobileView ul{ list-style: none; padding: 0 12px; }
    #shopping-cart .cart-items .mobileView ul.items{font-size:0.9em;}
    #shopping-cart .cart-items .mobileView ul.items li:not(:last-child){border-bottom: 1px dashed #808080;margin-bottom:10px;}
    #shopping-cart .cart-items .mobileView ul.items li .remove-item-container{ text-align: center;padding: 8px;}
    #shopping-cart .cart-items .mobileView ul.items li .remove-item-container .remove-item-button { display: block; width: 100%; padding: 4px; }
    #shopping-cart .cart-items .mobileView ul.items li .remove-item-container .remove-item-button label{ margin-right: 10px;display: inline-block;}
    #shopping-cart .cart-items .mobileView ul.totals{ background-color: #f2e4dc;}
    #shopping-cart .cart-items .mobileView ul.totals li { padding: 10px 0 10px 0;}
    #shopping-cart .cart-items .mobileView ul.totals li .tar{font-weight:bold;}
    #shopping-cart .cart-items .mobileView ul li > div {line-height: 24px;}
    #shopping-cart .cart-items .mobileView ul li label{ margin-left: 20px;display: inline-block;}
    #shopping-cart .cart-items .action-wrapper {text-align: center;margin: 20px;}
    #shopping-cart .cart-items .button{width:100%;}

    #shopping-payment-success .acquired-items .desktopView{display:none;}
    #shopping-payment-success .acquired-items .mobileView{display:block;}
}

#shopping-payment-success .go-repositories{ float: left; padding: 10px 48px;}
#shopping-payment-success .acquired-items{margin-bottom:15px;}
#shopping-payment-success .acquired-items .desktopView th{padding: 8px 18px 8px 0;text-align: right;}
#shopping-payment-success .acquired-items .desktopView td span{padding: 8px 18px 8px 0;}
#shopping-payment-success .acquired-items .desktopView .action-wrapper .button{font-size:0.85em; font-weight:bold; padding: 0px 12px; margin-left: 20px;}
#shopping-payment-success .acquired-items .desktopView .action-wrapper{text-align:left;}